/* Webfont: SkypeAssets-Regular */@font-face {
    font-family: 'SkypeAssets';
    src: url('/stylesheets/font/skype-assets/SkypeAssets-Regular.eot?ver0'); /* IE9 Compat Modes */
    src: url('/stylesheets/font/skype-assets/SkypeAssets-Regular.eot?ver0#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/stylesheets/font/skype-assets/SkypeAssets-Regular.woff?ver0') format('woff'), /* Modern Browsers */
         url('/stylesheets/font/skype-assets/SkypeAssets-Regular.ttf?ver0') format('truetype'), /* Safari, Android, iOS */
         url('/stylesheets/font/skype-assets/SkypeAssets-Regular.svg?ver0#SkypeAssets-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

[class^="saricon-"], [class*=" saricon-"] {
    font-family: 'groupme' !important;
    font-family: 'SkypeAssets' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.saricon-skype:before {
    content: "\e012";
}

.saricon-video:before {
    content: "\e102";
}

.saricon-call:before {
    content: "\e100";
}

.saricon-quick-look:before {
    content: "\e329";
}

.saricon-magic-wand:before {
    content: "\e61c";
}

.saricon-share-android:before {
    content: "\e33e";
}

.saricon-contact-group-add:before {
    content: "\e20a";
}